## WLAN Configuration

The WiFi or WiNet-S module can be connected to the home network, so that the inverter can communicate with the iSolarCloud server. Users can view inverter data or send instructions to control the inverter through the App.

##### Prerequisites

- You have already got the account and password from the distributor/installer or SUNGROW.

- The inverter has been connected with the WiFi or WiNet-S wireless communication module researched by SUNGROW.

- You have got the WLAN name and password of the home network.


##### Procedure

1.Enter the account and password on the login screen and tap "Login", to enter the App home screen.

2.Tap "More" on the navigation bar to enter the corresponding setting screen.

3.Tap "WLAN Configuration" to enter the corresponding interface, and scan the QR code on the wireless communication module.

4.Follow the page prompt to connect the mobile device to the inverter WLAN or home network. For Android users, tap "Settings" to enter the wireless network page. For iOS users, tap "Setup"->"Wireless LAN".
- WiFi module: Select the inverter WLAN named as "SG - WiFi module SN". The WiFi module SN can be obtained on the side of the WiFi module.
- WiNet-S module: Select home network and enter home network password. 

![](http://base.isolarcloud.com:8181/uploads/202102/fed39e86ca774efe1db40d725326b5fe.png)

5.When the mobile device is connected to the inverter WLAN or home network, tap "Next" at the bottom of the page.
- When the communication module is WiNet-S, complete the WLAN activation according to the page prompt. And then tap "Next".

6.WLAN Configuration
    - WiFi module: Tap the home network WLAN, enter the password, and tap "Complete". 
	- WiNet-S module: Enter the home network password, and tap "Complete".

7.The connection is successfully established if a tick "√" appears on the page. Tap "Complete" to end the WLAN configuration.

    Alternatively, you can tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0981bc2f05e288fc608ce11f9b9271ab.jpg)in the upper right corner on the login screen and select WLAN configuration to configure the WLAN.

	Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the home network, or enable the "Mobile data".