## Live Data

Users with live data permission can use this function to judge the operating status of the device.

Prerequisites

The current user has permission for live data function.

Procedures

1.Tap "More -> Live Data" to enter the "Plant" interface.

2.Select the needed plant or search the plant by entering the plant name to view its live data.

3.Live data status:
- ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_0643401758be5242afbda8a0981036b2_r.JPG): live data synchronization in progress；
- ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e3dd55a78da365ed0be0bcbd45bc98bc_r.JPG): live data is being enabled；
- ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_d7698edfaa9adf3686534fd0a15b3890_r.JPG): device is offline or faulty, and the live data can not be enabled.

4.View live data

- Click the device to enter the live data interface. The interface diaplays the measuring point interface and the curve interface.

- Click ![](http://base.isolarcloud.com:8181/uploads/a12a12-1cttpam7v0dla/images/m_d5facd3b131e41cbf1894d40d3aed9f6_r.png) behind the measuring point to view the measuring point curve.

- Measuring point preceded by ![](http://base.isolarcloud.com:8181/uploads/a12a12-1cttpam7v0dla/images/m_0ff1e6c2709ba6f935654f88438a87a1_r.png) is a live data measuring point that is not supported by the current device.