## Login

#### Prerequisites

- The AC and DC sides of the inverter are energized or the AC side of the inverter is energized.

- The mobile phone is within 5m away from the inverter or the EyeS4 and there are no obstructions in between.

- The mobile device is within 60° azimuth of the EyeS4 or the inverter.

- The Bluetooth of the mobile phone is enabled.

- The mobile phone has had access to network

#### Procedure

There are two ways to establish Bluetooth connection, QR code connection and manual connection.

**QR Code Connection**
 
 (1) Tap "Local Access" at the bottom of the interface, and scan the QR code to establish the Bluetooth connection.
 
 (2) Enable bluetooth notification:
   
- If the mobile phone runs iOS, enable the Bluetooth on the system settings interface when seeing the prompt "Please turn on the bluetooth setting", and tap "Close" on the App；
	     
- If the mobile phone runs Android, tap "Allow" when seeing the prompt "iSolarCloud requests that you enable Bluetooth to connect to the device".

(3) Connection status
   
- Successfully connected: enter the account and password on the verification interface.

- Connection Failed: the connection failure interface is displayed. Check the device as prompted.
	
	  a. Refer to the procedure in "Manual Connection";
	
	  b. Tap "Close", and repeat the procedure of "QR Code Connection".

(4) Tap "Verification". If there is no latest upgrade package, skip to step 8. If a latest upgrade package is available, the following prompt window pops up.

   ![](http://base.isolarcloud.com:8181/uploads/202102/ae4f490bd38ab8831c8274a0bb7e3749.png)
   
(5) Tap "Download Now", to download the latest upgrade package. After download, tap "Update Immediately" to enter the firmware upgrade interface.
 
(6) If upgrade fails, a corresponding prompt window pops up. Tap "Confirm" to continue the upgrade. After successful upgrade,  the version numbers before and after the upgrade as well as the upgrade time are displayed on the interface.
   
(7) Tap "Complete", the upgrade success prompt is displayed. Tap "Close" to enter the verificaion interface.

(8) Tap "Verification".

a. If the device initialization parameters are set, the home page is displayed.

b. If no initialization parameter is set, the setting interface of initialization protection parameter is displayed. After setting, tap "Boot" in the upper right corner of the interface.
	  
  The App delivers the start instruction, and the inverter starts and operates. After initialization, the home page is displayed.
	  

 
  ![](http://base.isolarcloud.com:8181/uploads/202102/ed8b47ff08cbbbd6b1f26721029d1122.png)
 

	       The parameter "Country (region)" must be set to the country (region) where the inverter is located. Otherwise, the inverter may report errors.
   
    User name is "user" by default. And the initial password is "pw1111", which should be changed as soon as possible to ensure the account security.
  
**Munual Connection**

  (1) Tap "Local Access" at the bottom of the interface to enter the QR code scanning interface.
  
  (2) Tap "Manual Connection" at the bottom of the interface.
  
  (3) Tap the devices with Bluetooth communication function at the bottom of the interface.
  
  (4) Enter the identity verification interface, and the Bluetooth search interface pops up automatically.
  
  a. Select the to-be-connected inverter according to the serial number on the nameplate on the side of the inverter.
  
  b. Or tap ![](http://base.isolarcloud.com:8181/uploads/202102/ef40ac407549051736f4fc794a0e31b0.png) to scan the QR code on the side of the inverter to establish Bluetooth connection.
  
  (5) After connection, enter the account and password.
  
  (6) Tap "Verification". If there is no latest upgrade package, skip to step 7. If a latest upgrade package is available, refer to step 4~7 in "QR Code Connection".
 
  (7) Tap "Verification", referring to step 8 in "QR Code Connection".

        User name is "user" by default. And the initial password is "pw1111", which should be changed as soon as possible to ensure the account security.